.teacher-list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: .2604rem;
padding-bottom: .5208rem;
    position: relative;
}

.teacher-card {
    height: 1.2135rem;
    display: flex;
    align-items: center;
    background: #FFFFFF;
    padding: .0885rem;
    color: #333;
    overflow: hidden;
    transition: transform .25s ease;
}

.teacher-card:hover {
    transform: translateY(-.0156rem);
}

.teacher-photo {
    width:  1.026rem;
    height: 1.026rem;
    object-fit: cover;
    display: block;
}

.teacher-info {
    height: 1.0156rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: .1rem 0 0 .1667rem;
}

.teacher-info h3 {
    margin: 0;
    font-size: .125rem;
    line-height: .1719rem;
    color: #333333;
}

.teacher-info p {
    margin-top: .0833rem;
    font-size: .0938rem;
    line-height: .1354rem;
    color: #9B0D14;
}

.teacher-info span {
    margin-top: .1708rem;
    font-size: .0938rem;
    line-height: .125rem;
    color: #9B9B9B;
}

.teacher-info span::after {
    content: "→";
    margin-left: .0417rem;
}